$xxs-gap: 2px;
$xs-gap: 5px;
$s-gap: 10px;
$m-gap: 15px;
$l-gap: 20px;
$xl-gap: 25px;
$xxl-gap: 50px;
$gaps: (
  xxs: $xxs-gap,
  xs: $xs-gap,
  s: $s-gap,
  m: $m-gap,
  l: $l-gap,
  xl: $xl-gap,
  xxl: $xxl-gap,
);
